html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-1_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-1_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 483px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bericht-1_page_sprite.png");
	overflow: visible;
	height: 17px;
	background-position: -1956px 0px;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: 43px;
}

#master-header
{
	width: 0.01px;
	left: -48px;
	position: relative;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 3px;
	position: relative;
}

#n4
{
	z-index: 6;
	width: 413px;
	min-height: 210px;
	margin-left: 108px;
	position: relative;
}

#menu
{
	z-index: 30;
	width: 240px;
	border-style: none;
	position: relative;
	background: #5B5B5B url("../image/bericht-1_u568_fr.png") repeat-x left top;
}

#n28
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: -2px;
}

#n29, #n51, #n73
{
	width: 0.01px;
	position: relative;
}

#n30
{
	z-index: 33;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n30.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n30_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n31, #n36, #n41, #n46, #n53, #n58, #n63, #n68, #n75, #n80, #n85, #n90
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -80px;
	position: relative;
	top: 1px;
	left: 2px;
}

#n33, #n38, #n43, #n48, #n55, #n60, #n65, #n70, #n77, #n82, #n87, #n92
{
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n35
{
	z-index: 38;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

#n29:hover #n30, #n29:active #n30, #n29.MuseMenuActive #n30, #n51:hover #n52, #n51:active #n52, #n51.MuseMenuActive #n52, #n73:hover #n74, #n73:active #n74, #n73.MuseMenuActive #n74
{
	visibility: hidden;
}

#n29:hover #n35, #n29:active #n40, #n29.MuseMenuActive #n45, #n51:hover #n57, #n51:active #n62, #n51.MuseMenuActive #n67, #n73:hover #n79, #n73:active #n84, #n73.MuseMenuActive #n89
{
	visibility: visible;
}

._n35.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n35_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n40
{
	z-index: 43;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n40.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n40_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n45
{
	z-index: 48;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n45.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n45_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n50
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 78px;
}

#n52
{
	z-index: 55;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n52.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n52_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n57
{
	z-index: 60;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n57.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n57_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n62
{
	z-index: 65;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n62.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n62_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n67
{
	z-index: 70;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n67.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n67_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n72
{
	width: 82px;
	min-height: 19px;
	margin-bottom: -2px;
	margin-right: -82px;
	position: relative;
	top: -1px;
	left: 158px;
}

#n74
{
	z-index: 77;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: visible;
}

._n74.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n74_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n79
{
	z-index: 82;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n79.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n79_r_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n84
{
	z-index: 87;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n84.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n84_m_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

#n89
{
	z-index: 92;
	position: relative;
	width: 82px;
	margin-right: -82px;
	visibility: hidden;
}

._n89.f3s_top
{
	height: 18px;
	background-image: url("../image/bericht-1_n89_a_full.png");
	background-position: 0px 0px;
	width: 82px;
	padding-bottom: 3px;
}

